.sticky {
    position: fixed;
    z-index: 101;
}
.stop {
    position: relative;
    z-index: 101;
}
.img{
    width: 50px;
    height: 50px;
}
.row, .col-lg-9, .container-fluid{
    margin: 0;
    padding: 0;
}
.center{
    text-align: center;
    margin-bottom: 20px;
   }
.navbar a{
    text-decoration: none;
}
.text-cent {
    font-size: 18px;
}
.navbar, .right, .navbar ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.container > .navbar-collapse{
    text-align: center;
}
.right-nav ul {
    display: none;
}
.right-nav{
    float: right;
}
.right-nav li{
    margin-right: 10px;
}
.top, .footer-bottom {
    background: linear-gradient(to right, #272f33, #47565e, #272f33);
}

.footer-bottom{
    height: 50px;
    padding-top: 15px;
}

.footer-bottom, .footer-bottom a{
    color: lightgrey;
}

.left-nav, .right-nav{
    margin-left: 70px;
}

.right-nav{
    margin-top: 15px;
}

.collapse, .navbar-collapse {
    width: 100%;
}

.top a {
   color: lightgrey;
}

.nav > li > a.indxBtns {
     text-decoration: none;
     background-color: #222b30;
     border-color: #47565e;
     color: lightgrey;
 }

.nav > li > a:hover{
    text-decoration: none;
    background-color: #47565e;
    border-color: #222b30;
    color: darkgrey;
}

.nav > li > a:focus{
    text-decoration: none;
    background-color: #47565e;
    color: lightgrey;
}
.nav .open > a, .nav .open > a:hover {
    background-color: inherit;
    border-color: #47565e;
}
.nav .open > a:focus {
    background-color: #47565e;
    border-color: #47565e;
}
.top a:hover{
    transition: 0.5s linear;
    color: red;
    border-radius: 10px;
}
.navbar ul a{
    font-size: 16px;
       }
.logo{
    color: lightgrey;
    width: 270px;
}
.logo:hover{
    color: red;
    transition: 0.5s linear;
}
.dropdown-menu li a:hover{
        color: red;
    }
.profit{
    list-style: circle;
}
.bold{
    font-weight: bold;
}
.caps{
    text-transform: uppercase;
    margin-bottom: 20px;
}
.parent{
    background: #eaeaea;
    border-radius: 20px;
    padding: 20px;
}

.police{
   width: auto;
    height: auto;
    max-width: 100%;
}
.first{
    height: auto;
  }
.yellow {
    color: #fdcd0b;
}
.col-md-12, .col-lg-12, .col-lg-6{
    padding-left: 0;
    padding-right: 0;
}
.col-md-12 a, .col-lg-9 a, a{
    color: #337ab7;
   }
.col-md-12 a:hover, col-lg-9 a:hover, a:hover, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{
    color: red;
    text-decoration: none;
}
.dropdown-menu > .active > a:hover, .dropdown-menu > .active > a, .dropdown-menu > li > a:hover{
    background-color: inherit;
}
.contain{
    margin-top: 40px;
    background: url(../images/background_warning.png) repeat;
    border-radius: 20px;
    padding-top: 20px;
    padding-right: 10px;
      }
.band{
    height: 2px;
    background: radial-gradient(#f7dd00, white);

}
.down{
    margin-bottom: 60px;
}
form{
    margin-top: 50px;
}

.band-mini{
    height: 2px;
    background: radial-gradient(#f7dd00, #eaeaea);
    margin-bottom: 20px;
}
h1{
    font-size: 36px;
}
.contain h1, .contain h3{
    color: #635e56;
}
.wrapper{
    margin-left: 100px;
    margin-right: 100px;
   }
.bottom{
    margin-bottom: 20px;
}
h5{
    font-size: 12px;
}
h2{
    font-size: 26px;
   }
h3, h2{
    margin-bottom: 10px;
}
.container p{
    font-size: 18px;
}
.container{
    padding-right: 0;
    padding-left: 0;
    width: auto;
}
.breadcrumbs {
    margin-bottom: 10px;
    border-radius: 5px;
    height: 35px;
    padding-top: 0;
}
.breadcrumb {
    margin-top: 10px;
    padding: 5px 5px;
    list-style: none;
    background: url(../images/background_breadcrumbs.png) repeat-x;
    border-radius: 5px;
}
.breadcrumb a, .breadcrumb > .active{
    font-size: 14px;
    color: white;
    text-decoration: none;
}
.breadcrumb a:hover{
    color: red;
    transition: 0.5s linear;
}
.link{
    margin-top: 50px;
}
.red h1{
    color: red;
}
#bannerIcitap img{
    width: 100%;
    height: auto;
    border-radius: 20px;
    padding-left: 10px;
    margin-top: 10px;
    padding-right: 10px;
    margin-right: 10px;
}
.news-mini{
    padding-left: 10px;
    background: #eaeaea !important;
    border-radius: 20px !important;
    margin: 25px 10px 0 10px;
    padding-right: 10px;
    }
.top-breadcrumbs{
    margin-top: 40px;
}
.news{
    font-size: 14px;
    text-align: left;
    border: none;
}
.navbar>.navbar-brand{
    margin-left: 0;
}

.panel {
    background-color: transparent;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
h4{
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.margin{
    margin-top: 55px;
}
.border{
    margin-left: 20px;
    border: 2px solid #eaeaea;
    border-radius: 5px;
}
.left-form{
    padding-right: 10px;
    text-align: center;
}
.right-form{
    padding-left: 10px;
    text-align: center;
}
.alert-danger, .alert-warning, .btn-danger {
    color: red;
    background-color: #eaeaea;
    border-color: #B1B7B3;
    font-size: 16px;
}
.alert-info,.btn-info, .btn-info:hover, .btn-info:focus, .btn-info:active {
    color: #1e325b;
    background-color: #eaeaea;
    border-color: #B1B7B3;
    font-size: 16px;
}
.body-content h1, .site-contacts h1{
    font-size: 30px;
}
.text-danger{
    color: red;
}
.my{
    margin-right: -15px;
    margin-left: -15px;
}
.alert {
    margin-top: 20px;
}
/*------------------------------------------------------*/
.area a{
    text-align: center;
    animation: blur 2s ease-in-out infinite;
    text-shadow: 0 0 5px #eaeaea, 0 0 7px white;
}
label {
    font-size: 16px;
}
@keyframes blur {
    from {
        text-shadow:0 0 10px #fff,
        0 0 10px #eaeaea,
        0 0 25px #eaeaea,
        0 0 25px #eaeaea,
        0 0 25px #eaeaea,
        0 0 25px #eaeaea,
        0 0 25px #eaeaea,
        0 0 25px #eaeaea,
        0 0 50px #eaeaea,
        0 0 50px #eaeaea,
        0 0 50px #B1B7B3,
        0 0 50px #B1B7B3,
        0 10px 10px #B1B7B3,
        0 10px 10px #B1B7B3,
        0 10px 10px #B1B7B3,
        0 10px 10px #B1B7B3,
        0 -10px 10px #B1B7B3,
        0 -10px 10px #B1B7B3;
    }
}
/*-----------------------------------------*/
.col-lg-2 h1 {
    color: #635e56;
}
.wrap >.container{
    padding-left: 0;
    padding-right: 0;
}
.wrap{
    padding-right: 50px;
    padding-left: 50px;
}
.parent{
    padding-right: -100px;
    padding-left: -100px;
}
.col-md-10{
    margin-bottom: 20px;
}
.row-top{
    margin-top: 10px;
}
.menu{
    color: white;
}
.banner{
    margin-bottom: 20px;
}
.banner p{
    text-align: center;
    font-size: 30px;
    margin-top: 30px;
}
.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label {
    color: black;
}

@media screen and (max-width: 1199px) {
    .col-lg-9, .col-md-9 {
        width: 100%;
         }
    label {
        display: inline;
    }
    .left-form{
        padding-right: 0;
        }
    .form-horizontal .form-group {
        margin-right: 0;
        margin-left: 0;
    }
    .number h1{
        font-size: 38px;
        margin-bottom: 5px;
    }
    .col-lg-5{
        padding: 0;
    }
   .form-padding{
       padding-left: 15px;
       padding-right: 15px;
   }
    .right-form{
        padding-left: 0;
        }
   .col-lg-4, .col-lg-2, .col-lg-10{
       padding: 0;
   }
   .center-mini{
       width: auto;
   }
   .unnecessary{
       display: none;
   }
    .col-lg-4, p{
        font-size: 16px;
    }
}

@media screen and (max-width: 1024px) {
    .col-lg-9, .col-md-9 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .nav > li > a {
        padding-left: 10px;
        padding-right: 10px;
    }
    .qwerty{
        display: none;
    }
    .center-mini{
        width: auto;
    }
    .text-right{
        display: none;
    }
    .navbar ul a{
     font-size: 12px;
    }
    .logo{
        width: 220px;
    }
    .brand_maintitle{
        font-size:70%;
     }
    .police{
        display: none;
    }
    .right-form {
        padding-left: 0;
    }
    .left-form {
        padding-right: 0;
    }
    .form-margin{
        margin-bottom: 10px;
        padding-right: 0;
        padding-left: 0;
    }
    .my{
        margin-right: 0;
        margin-left: 0;
    }
    .number h1{
        font-size: 28px;
        margin-bottom: 5px;
    }
    p{
        font-size: 16px;
    }
    .header h1, h1{
        font-size: 26px;
    }
    h2{
        font-size: 22px;
    }
      h3{
        font-size: 20px;
    }
    .form-padding {
        padding-left: 0;
        padding-right: 0;
    }
    .wrap{
        padding-left: 85px;
        padding-right: 85px;
    }
    table td, th{
        font-size: 12px;
            }

}

@media screen and (max-width: 800px) {
    .navbar ul a{
        font-size: 12px;
    }
    .nav > li > a {
        padding-left: 5px;
        padding-right: 5px;
    }
    .logo{
        width: 220px;
    }
    .brand_maintitle{
        font-size:50%;
    }
    .breadcrumb a, .breadcrumb>.active {
        font-size: 12px;
    }
    .body-content h1, .header h1, h1{
        font-size: 20px;
    }
    h2{
        font-size: 18px;
    }
    .header h3, .navbar-brand {
        font-size: 16px;
    }
   .alert-danger, .alert-warning, .alert-info {
        font-size: 14px;
    }
    .col-lg-4, .news , p, .container p{
       font-size: 14px;
    }
    .my-class td, .my-class th{
        font-size: 12px;
    }
    table td, th{
        font-size: 12px;
    }
    .wrap{
        padding-left: 10px;
        padding-right: 10px;
    }
    .brand_subtitle, .brand_maintitle{
        font-size: 75%;
    }
}

@media screen and (max-width: 767px) {
    .breadcrumb {
        margin-top: 80px;
    }
    .fb-share-button, .twitter-share-button{
        display: none;
    }
    .breadcrumbs {
        margin-top: 0;
        margin-bottom: 10px;
    }
    .wrap > .container{
        padding-top: 0;
    }
    .row{
        padding-top: 30px;
    }
    .footer-bottom{
        padding-top: 15px;
    }
    .container > .navbar-collapse{
        border: none;
        margin: 0;
        text-align: left;
    }
    .dropdown-menu > li > a{
        color: white;
    }
    @keyframes blur {
        from {
            text-shadow:0 0 10px #fff,
            0 0 10px #eaeaea,
            0 0 15px #eaeaea,
            0 0 15px #eaeaea,
            0 0 15px #eaeaea,
            0 0 15px #eaeaea,
            0 0 15px #eaeaea,
            0 0 15px #eaeaea,
            0 0 30px #eaeaea,
            0 0 30px #eaeaea,
            0 0 30px #B1B7B3,
            0 0 30px #B1B7B3,
            0 5px 5px #B1B7B3,
            0 5px 5px #B1B7B3,
            0 5px 5px #B1B7B3,
            0 5px 5px #B1B7B3,
            0 -5px 5px #B1B7B3,
            0 -5px 5px #B1B7B3;
        }
    }
    .one{
    margin-top: 5px;
    font-size: 14px;
    padding-left: 20px;
    }
   .one img{
    width: 40px;
    height: 40px;
    }
    .navbar-toggle {
        border: 1px solid #47565e;
        margin-right: 25px;
    }
    .navbar-toggle .icon-bar {
        background-color: #B1B7B3;
           }
    .col-lg-9, .col-md-9{
        margin-top: 50px;
    }
    .right-nav {
         float: none;
    }

    .wrap >.cont{
    padding-top: 30px;
    }
    .breadcrumb a, .breadcrumb>.active{
        font-size: 12px;
    }
    .header h1, h1{
        font-size: 22px;
    }
    h2{
        font-size: 20px;
    }
    h3{
        font-size: 18px;
    }
    .my-class td, .my-class th{
        font-size: 10px;
    }
    .news , p, .alert-danger, .alert-warning, .alert-info{
        font-size: 14px;
    }
    .logo{
        margin-top: 0;
    }
    .center {
        padding-top: 20px;
        margin-bottom: 0;
    }
    .wrapper{
        margin-right: 60px;
        margin-left: 60px;
    }
    .center-mini {
       padding: 0;
    }
    .my-class td, .my-class th{
        font-size: 12px;
    }
    .table td, .table th{
        font-size: 10px;
    }
}

@media screen and (max-width: 640px) {
    .wrapper {
        margin-left: 5px;
        margin-right: 5px;
    }

    .parent {
        padding: 5px;
        border-radius: 5px;
    }

    .col-lg-4, p{
        font-size: 12px;
    }

    .body-content h1, .header h1, h1{
        font-size: 22px;
    }

    h4{
        font-size: 16px;
    }

    .header h3{
        font-size: 17px;
    }

    .my-class td, .my-class th{
        font-size: 9px;
    }

   .my-class td, .my-class th{
        font-size: 12px;
    }

    .table td, .table th{
        font-size: 9px;
    }
}

@media (min-width: 768px) {
    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
        margin-left: 0;
    }
}

.indxBtns-focus{
    text-decoration: none;
    background-color: red !important;
    color: white;
}